{
  "verseBefore": "Vì cơn giận của Ngài chỉ trong một lúc; nhưng ban ơn đến trọn đời.\\q1 Sự than khóc đến trọ trong đêm, nhưng ban mai có sự vui mừng.\n\n\\s5\n\\q",
  "verseAfter": "Vì cơn giận của Ngài chỉ chốc lát; nhưng ban ơn đến trọn đời.\\q1 Sự than khóc đến trọ trong đêm, nhưng ban mai có sự vui mừng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 30,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-11-29T13:54:29.482Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 30,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
